<?xml version="1.0" encoding="UTF-8"?>
<!--后置专业拍照-->
 <MultiCameraConfigTable>
     <rule name = "smooth rule std_01: ZOOM[0.6-1.35) ZOOM_RATIO_END 0.54x">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.35"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "0.6"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule std_02: ZOOM[1.35-2.8) ZOOM_RATIO_END 0.54x">
        <condition name = "ZOOM_RATIO" min = "1.35" max = "2.8"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "0.6"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
    <rule name = "smooth rule zoom_in: ZOOM[0.4-1.21) uw ZOOM_IN">
        <condition name = "ZOOM_RATIO" min = "0.4" max = "1.35"/>
        <condition name = "ZOOM_STATUS" value = "5"/>
        <condition name = "ZOOM_RATIO_BEGIN" min = "0.1" max = "0.9"/>
        <condition name = "ZOOM_RATIO_END" min = "1.0" max = "3.0"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule zoom_in: ZOOM[1.12-2.5) ZOOM_IN">
        <condition name = "ZOOM_RATIO" min = "1.12" max = "1.5"/>
        <condition name = "ZOOM_STATUS" value = "5"/>
        <condition name = "ZOOM_RATIO_END" min = "1.2" max = "3.0"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
    <rule name = "smooth rule std_03: ZOOM[0.6-1.35) ZOOM_RATIO_END 1.12x">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.35"/>
        <condition name = "ZOOM_RATIO_END" min = "0.99" max = "1.2"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule std_04: ZOOM[1.35-2.8) ZOOM_RATIO_END 1.12x">
        <condition name = "ZOOM_RATIO" min = "1.35" max = "2.8"/>
        <condition name = "ZOOM_RATIO_END" min = "0.99" max = "1.2"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>

    <rule name = "smooth rule std_05: ZOOM[0.6-1.35) ZOOM_RATIO_END 2.8x">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.35"/>
        <condition name = "ZOOM_RATIO_END" min = "2.45" max = "3.0"/>
        <condition name = "ZOOM_STATUS" value = "6"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>

    <rule name = "smooth rule std_06: ZOOM[1.35-2.8) ZOOM_RATIO_END 2.8x">
        <condition name = "ZOOM_RATIO" min = "1.35" max = "2.8"/>
        <condition name = "ZOOM_RATIO_END" min = "2.45" max = "3.0"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
 </MultiCameraConfigTable>
